/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}





















/**umb_name:Black Button*/
.btn .btn-black{}

/**umb_name:Red Button*/
.btn .btn-primary{}

/**umb_name:Black Button*/
.btn .btn-black{}

/**umb_name:Black Button*/
a .btn{}



































/**umb_name:h1*/
h1{font-size: 2rem;
color: #C00A41;}

/**umb_name:h2*/
h2{}

/**umb_name:h3*/
h3{}

/**umb_name:h4*/
h4{}

/**umb_name:h5*/
h5{}

/**umb_name:h6*/
h6{}

/**umb_name:Paragraph*/
p{}

/**umb_name:Red Text*/
.RedText{color: #c00a41;}

/**umb_name:Blue Text*/
.BlueText{color: #337ab7;}

/**umb_name:Black Text*/
.BlackText{}

/**umb_name:Large Text*/
.LargeText{font-size: 1.5rem;}

/**umb_name:Small Text*/
.SmallText{font-size: 0.7rem;}

/**umb_name:Button*/
.btn{}

/**umb_name:Divide*/
.Divide{height: 10px;
background: #C9C9C9;
margin: 50px 0;
display: block;
border-radius:6px;}